/* @override http://ifisc.uib-csic.es/~siquier/ndxz-studio/site/claudio/style.css */


/**
* CSS
* 
* @version 1.0
* @author Vaska 
* @author Gregory Cadar
* @author The Centered Theme by Mathieu Hardiviller (www.hmplus.net)


*/
* {
margin : 0;
padding : 0;
}

html, body { height: 100%; }

html {
height:100%; /* fix height to 100% for IE */
max-height:100%; /* fix height for other browsers */
padding:0; /*remove padding */
margin:0; /* remove margins */
border:0; /* remove borders */
background:#fff; /*color background - only works in IE */
font-size:80%; /*set default font size */
font-family:"trebuchet ms", tahoma, verdana, arial, sans-serif; /* set default font */
/* hide overflow:hidden from IE5/Mac */
/* \*/
overflow:hidden; /*get rid of scroll bars in IE */
/* */
}

body {
text-align : center;
font-size : 14px;
font-family :'Quicksand'; /* font of all the text in your website except for sections overwritten.
	Go to www.typetester.org to test sizes and see the list of safe fonts - If the user doesnt have the first one, it try the second, and goes along the list until it finds a font that the computer has installed */
color : #111; /* color of all the text in your website except for links and other sections overwritten */
background-color : #fff; /* sets the background color */
line-height : 150%;

height:100%; /* fix height to 100% for IE */
max-height:100%; /* fix height for other browsers */
overflow:hidden; /*get rid of scroll bars in IE */
padding:0; /*remove padding */
margin:0; /* remove margins */
border:0; /* remove borders */
}

#header{
	position:absolute; margin:0; top:0; right:0px; display:block; width:100%; height:70px; background:#fff; font-size:4em; z-index:5; color:#000;

	background: #666;
	border-bottom: #ccc 3px solid;
	border-top: #8cb9c9 3px solid;
}

#header_content {
width : 800px; /* sets the widh of the website content */
margin : 0 auto; /* do not modify */
text-align : left;
text-align : justify;
}

/* WRAPPER */
#wrapper {
display:block; height:100%; max-height:100%; overflow:auto; position:relative; z-index:3; word-wrap:break-word;
margin-top: 20px;
}
#ego {
width : 800px; /* sets the widh of the website content */
margin : 0 auto; /* do not modify */
padding-bottom: 50px;
text-align : left;
text-align : justify;
}

/* LINKS */
	
/* colors for all links */
a:link {
text-decoration : none;
color : #666;
}
a:active {
text-decoration : none;
color: #8cb9c9;
}
a:visited {
text-decoration : none;
color : #8cb9c9;
}
a:hover {
border-bottom: 1px solid white; 
color : #8cb9c9;
}
a img {
border : 1px;
}

/* Pre-Nav Text - Can be accessed in the Exhibit Settings */
#top-section {
color : #8cb9c9;
font-weight:normal;
margin : 8px 0px 0px 0px;
line-height : 200%;
font-family : 'Quicksand';
font-size : 1px;
}
#top-section a { /* this is the link property inside the Top-Section */
font-size : 4em;
text-decoration : none;
color : #dcdcdc;
font-style : italic;
}
#top-section a:hover { /* link property inside the Top-Section when the cursor is over */
color : #d3d3d3;
}

/* MENU */
#menu .container {
z-index : 1001;
top : 0;
margin : 0 0 0 0;
width : 800px;
}
#menu {
float : left;
height : auto;
padding : 0 0 0 0;
}
#menu p {
color : #000000;
width : auto;
font-family : 'Quicksand', serif;
text-align : left;
padding : 0 0 0 0;
margin : 0 0 0 0;

}
#menu ul {

float : left;
width : auto;
list-style : none;
overflow :none;
margin : -20px -10px 20px 0px;
}
#menu ul li.section-title { /* property of the section titles */
font-family : 'Quicksand', serif;
color : #fff;
font-size : 1.5em;
font-style : italic;
text-align : right;
text-decoration : none;
width : auto;
border-bottom : 1px solid #dcdcdc;
padding : 0 0 2px 0;
margin : 0 3px 5px 0;
}
#menu ul li.section-title:hover {
color : #d3d3d3;
border-bottom : 1px solid #d3d3d3;
}
#menu ul li {  /* property of the projects/exhibitions titles */
font-family : 'Quicksand', serif;
text-align : left;
font-size : 13px;
width : 300px;
line-height : 100%;
margin : 15px -90px -5px -9px;

}
#menu ul a:link {
color : #fff;
}
#menu ul a:active {
border-bottom: 1px solid #8cb9c9; 
color : #999999;
}
#menu ul a:visited {
color : #fff;
}
#menu ul a:hover {
border-bottom: 1px solid #8cb9c9; 
color : #8cb9c9;
}

/* POST NAV AREA : This sets the style for Post-Nav Text which can be accessed in the Exhibit Settings */
#copy {

position : fixed;
z-index : 800;
left : 0;
right : 0;
bottom : 0;
margin : 0 0 0 0;
padding : 8px 10px 2px 10px;
width : 100%;
font-size : 0.8em;
color : #bbbbbb;
font-family : 'Quicksand', serif;
font-style : italic;
text-align : center;
line-height : 0%;
}
#copy:hover {  /* make the background 100% of opacity when the cursor is over */
background : #fff;
}

/* SEPARATOR : You can change this image in the index.php of this theme, or simply delete it */
#separator {
z-index : 1001;
top : 0;
margin-bottom : 25px;
background : none;
border : none;
}

/* CONTENT AREA */
#content {
height : 100%;
width : 800px;
margin-top : 0;
margin-right : 0;
margin-bottom : 10px;
top : 0;
}
.container {
margin-top : -85px;
margin-bottom : 30px;
}
#content p {  /* sets the properties for all paragraphs in the content area */
width : 800px;
margin-top : 10px;
margin-right : 0;
margin-bottom : 10px; /* sets the space between paragraphs */
margin-left : 0;
line-height : 150%;  /* use this the change the leading (space between lines) */
}
p {  /* sets the properties for all paragraphs  */
margin-top : 0;
margin-right : 0;
margin-bottom : 9px;
margin-left : 0;
}

/* INDEXHIBIT CREDIT : Always good to credit the CMS that gives you these possibilities */
#indexhibit { /* sets the properties for the "Built with" part  */
position : fixed;
z-index : 1000;
right : 0;
bottom : 0;
margin : 0 0 0 0;
padding : 2px 10px 2px 10px;
font-size : 0.8em;
color : #bbbbbb;
font-family : 'Quicksand', serif;
font-style : italic;
text-align : right;
}
#indexhibit a { /* sets the properties for the "Indexhibit" link itself */
color : #bbbbbb;
text-decoration: none;
font-style : bold;
}
#indexhibit a:hover { border-bottom:1px dotted !important; }

/* HEADINGS */
	/*
	when typing your text/descriptions follow this format to use these heading types
	<h1>This is the text I want to be a heading</h1>
	start with h1 as your largest most important heading. you may not need all 4 but they are here if you do.
	*/
h1 {
font-family : 'Quicksand';

font-weight : normal;
font-size :28px;
color : #8cb9c9;  /* This color overides the color set in "body". Delete this line if you want the colors of the headings to match the rest of your type */
padding-bottom : 15px;  /* sets the spacing between the heading and paragraph below */
}
h2 {
font-family : 'Quicksand', serif;
font-size : 2em;
font-weight : normal;
color : #d3d3d3;
padding-bottom : 10px;
}
h3 {
font-size : 1.7em;
color : #9d9d9d;
font-style : italic;
font-weight : normal;
padding-bottom: 5px;
}
h4 {
font-size : 1.3em;
color : #9d9d9d;
font-weight : bold;
text-decoration : underline;
padding-bottom: 2px;
}

/* IMAGES */
#img-container {
margin : 0 0 20px 0;
padding : 0;
}
#img-container p {
width : 400px;
margin : 0;
padding : 0 0 12px 0;
}
.nothumb img {
margin-top : 0;
margin-right : 0;
margin-bottom : 30px;
margin-left : 0;
border-color : #bec3c2;
border-width : 2px;
border-style : solid;
}
#once {
clear : left;
}

/* SLIDE SHOW - Navigation */
p.nav a {
background-color : #dcdcdc;
color : #ffffff;
padding-top : 1px;
padding-right : 9px;
padding-bottom : 3px;
padding-left : 9px;
font-size : 1em;
font-family : 'Quicksand', serif;
}
p.nav a:hover {
background-color : #d3d3d3;
}
p.nav span#num {
letter-spacing : 2px;
font-family : 'Quicksand', serif;
font-style : italic;
padding-left : 20px;
}
#footer {
	background:#f3f3f3;
	opacity: ;
	border-top: 1px dotted #c1c1c1;
	bottom:-1px;
	color:#111;
	display:block;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	height:60px;
	line-height: 60px;
	font-family: verdana;
	margin:0;
	position:absolute;
	right:18px;
	text-align: center;
	z-index: 4;
	width: 100%;
}

.clear-both { clear : both; }
.pad1 {display:block; width:18px; height: 160px; float:left;}
.pad2 {display:block; height:30px;}
.pad3 {display:block; height:120px;}
